Наши партнёры


Установка MATE 1.12.1 в Ubuntu Mate 15.10 или 16.04 через PPA

В репозиториях Ubuntu 15.10 и новой версии 16.04 произошел апдей новой версии рабочего окружения Mate, получившая индекс 1.12.1. PPA пакет, по заверению главного разработчика Mate, был собран из того же материала, который будет использован для версии Debian, поэтому обновление можно смело скачивать и устанавливать.

Установка обновленного MATE 1.12.1

Среди самых полезных доработок окружения под индексом 1.12, стоит отметить доработанную поддержку GTK3, например, теперь при смене разрешения экрана больше не будет изменяться внешний вид панели апплетов, как было ранее. Кроме этого, улучшена работа с тачпадом, доработана поддержка нескольких мониторов, а также масса исправлений выявленных в ходе тестирования багов.

Полный список изменений, которые были сделаны в версии 1.12, можно прочитать на странице:

[ads]

http://mate-desktop.org/blog/2015-11-05-mate-1-12-released/

Итак, как же установить новый рабочий сол Mate в Ubuntu 15.10, либо в версии 16.04?
В версии 15.10 для начала следует добавить репозиторий Willy PPA следующими командами:

sudo add-apt-repository ppa:ubuntu-mate-dev/wily-mate

обновить индексы:

sudo apt-get update

и сделать upgrade:

sudo apt-get upgrade

Чтобы проапдейтить Mate в версии 16.04, делаем следующее:
добавляем репозиторий

sudo add-apt-repository ppa:ubuntu-mate-dev/xenial-mate

обновляем индексы и делаем upgrade

sudo apt-get update
sudo apt-get upgrade

Если вы хотите пользоваться апплтом MATE Dock, который упомянался в статье ранее, при обновлении до версии 1.12.1, в любой из указанных систем набираем в терминале такие команды:

sudo apt-get install mate-dock-applet

Откатываем изменения:
Если вас не устраивает обновленная, новая версия MATE и вам всетаки захотелось вернуться к предыдущей версии, то в терминале вводим следующие команды:

для Ubuntu 15.10 —

sudo apt-get install ppa-purge
sudo ppa-purge ppa:ubuntu-mate-dev/wily-mate

для Ubuntu 16.04 —

sudo apt-get install ppa-purge
sudo ppa-purge ppa:ubuntu-mate-dev/xenial-mate

Первой командой вы установите пакет ppa-purge, а второй сможете удалить репозиторий, а также все изменения, внесенные этим пакетом.

Комментарии:

Оставить комментарий

Вы можете использовать эти HTML тэги

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>